<style TYPE="text/css">
-------
A:link {font-family:"Arial", "Helvetica", "sans-serif";text-decoration:none;}
A:visited {font-family:"Arial", "Helvetica", "sans-serif";text-decoration:none;}
A:active {text-decoration: underline;}
A:hover {text-decoration: underline;}
p { font-size:12px;font-family:"Arial", "Helvetica", "sans-serif";}
td { font-size:12px;font-family:"Arial", "Helvetica", "sans-serif";}
li { font-size:12px;font-family:"Arial", "Helvetica", "sans-serif";}
form { font-size:12px;font-family:"Arial", "Helvetica", "sans-serif";}
select { font-size:12px;font-family:"Arial", "Helvetica", "sans-serif";}



a.14:link {color:#ffffff;text-decoration: none;}
a.14:visited {color:#ffffff;text-decoration: none;}
a.14:active {color:#ffffff;text-decoration: underline;}
a.14:hover{color:#ffffff;text-decoration: underline;}

a.hui:link {color:#333333;text-decoration: none;}
a.hui:visited {color:#333333;text-decoration: none;}
a.hui:active {color:#333333;text-decoration: underline;}
a.hui:hover{color:#333333;text-decoration: underline;}

a.lan:link {color:#003366;text-decoration: none;}
a.lan:visited {color:#003366;text-decoration: none;}
a.lan:active {color:#003366;text-decoration: underline;}
a.lan:hover{color:#003366;text-decoration: underline;}

.p14 {font-size: 14px;letter-spacing:2px;line-height:18pt;font-weight: bold;}
.p14hei {font-size: 14px;line-height:20pt;font-weight: bold;}
.p14hui {font-size: 14px;line-height:16pt;color:#333333;}
.p12 {color:#ffffff;font-size: 12px;line-height:16pt;}
.p12hui {color:#333333;font-size: 12px;line-height:15pt;}
.p10hui {color:#333333;font-size: 10px;}
.p12bt {color:#ffffff;font-size: 12px;line-height:13pt;}
-----------
</style>
